body{
	background: #c2f0ee;
}
.log{
	background: #E1E1E1;
	position: fixed;
	right:5px;
	top:5px;
	border-radius: 5px;
	padding:10px;
	border:1px solid white;
	width:15px;
}
.logContent{
	display: none;
	overflow-y: scroll;
	scrollbar-width: thin;
	scrollbar-color: gray lightgray;
	height:100%;
}
.log .showHideLog{
	float:right;
	border:0;
	border-radius: 3px;
	cursor:pointer;
}
.logActive{
	width:35%;
	bottom:5px;
}
.logActive .logContent{
	display: block;
}

.log_error{
	color:darkred;
}
.log_tags{
	color:green;
	font-size:12px;
}


.indicator{
	border-radius: 50%;
	float:left;
}
.indicator .a{fill:none;stroke:darkred;stroke-linecap:round;stroke-linejoin:round;}


a{
	color:#333;
}

.cmd,.badge{
	border:0;
	cursor:pointer;
}
.cmd:hover,.badge:hover{
	background: #777;
}


.checking-tag{
	border-radius:50%;height:150px;width:150px;
	background:white;
	line-height:112px;
	font-size: 75px;
	text-align: center;
	float: left;
	margin-right:10px;
}